/* ---- RESET ---- */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}
::selection {   background: rgba(0,0,0,0.5); /* WebKit/Blink Browsers */}
::-moz-selection {  background: rgba(0,0,0.5); /* Gecko Browsers */}
/* ---- RESET ---- */

.content iframe, 
.content object, 
.content embed {
        max-width: 100%;
}

blockquote{
	font-style: italic; font-family: serif;
}



cite{font-size:75%; color:rgba(0,0,0,0.5);}
pre{padding:10px; border:1px #f4f4f4 solid; background: #f9f9f9}
.rounded{border-radius: 100px;}
input:focus, 
textarea:focus{outline:0;}
figure{padding: 0; margin: 0;}

/* WORDPRESS */
	.wp-caption {}
	.wp-caption-text{}
	.sticky{}
	.gallery-caption{}
	.bypostauthor{}
	.alignright{}
	.alignleft{}
	.aligncenter{}
/* WORDPRESS */

img.wp-post-image{width: 100%; height: auto;}

.gallery{float: left; margin:15px 0;}
.article .wp-caption img{margin-bottom:0!important;}
.wp-caption-text,
.article p.wp-caption-text{font-size:13px; padding-left: 5px; padding-right: 5px; font-style:italic; text-align:center; padding:5px 0; margin:0; background: rgba(255,255,255,0.75); border-bottom:1px #ccc solid;}
figure img{display: block;}
figure{max-width: 100%; overflow: hidden;}
figure.gallery-item{position: relative;}
figure.gallery-item img{width: 100%; height: auto; margin:0!important; }
.gallery-icon{padding:2px;}
.gallery-icon:hover{padding:0px; border:2px black solid;}

figcaption{
    bottom: 0;
    left: 0;
    font-size: 11px;
    line-height: 13px;
    width: 100%
}

.gallery-columns-1 .gallery-item{width: 100%; float: left}
.gallery-columns-2 .gallery-item{width: 49%; float: left}
.gallery-columns-3 .gallery-item{width: 33%; float: left}
.gallery-columns-4 .gallery-item{width: 24%; float: left}
.gallery-columns-5 .gallery-item{width: 19%; float: left}
.gallery-columns-6 .gallery-item{width: 16%; float: left}
.gallery-columns-7 .gallery-item{width: 14%; float: left}
.gallery-columns-8 .gallery-item{width: 12.4%; float: left}
.gallery-columns-9 .gallery-item{width: 11%; float: left}


	/* TABLE */

	#sidebar table{border-radius: 5px; overflow: hidden; width:100%;}

	#sidebar table caption{padding: 4px 0;  background: rgba(0,0,0,0.3); color:#fff;}


	#sidebar table thead{padding: 4px 0; background: rgba(0,0,0,0.1)}
	#sidebar table thead tr{}
	#sidebar table thead tr th{}

	#sidebar table tbody{}
	#sidebar table tbody tr{}
	#sidebar table tbody tr td{ 
		border-bottom:1px rgba(0,0,0,0.15) solid;
		border-left:1px rgba(0,0,0,0.05) solid;
	}

	#sidebar table tfoot{padding: 4px 0; background: rgba(0,0,0,0.1)}
	#sidebar table tfoot tr{}
	#sidebar table tfoot tr a{color:rgba(0,0,0,0.4);}
	#sidebar table tfoot tr td{}

	
/* ---- pagination ---- */

	.wp-pagenavi .previouspostslink,
	.wp-pagenavi .nextpostslink,
	.wp-pagenavi a.page,
	.wp-pagenavi .current,
	.page-numbers.current,
	a.page-numbers{font-size:18px; text-decoration: none; border-radius:100px; color: #000; min-width:10px; padding: 4px 11px 5px 11px; border:1px rgba(0,0,0,0.1) solid; margin:0 4px;}

	.wp-pagenavi a.previouspostslink,
	.wp-pagenavi a.nextpostslink{
		padding: 2px 10px 7px 10px;   
		position: relative;
	 	bottom: 2px;
	 }

	.page-numbers.dots{}
	a.page-numbers{}

	.wp-pagenavi a.page:hover,
	a.page-numbers:hover{background: #fff; color:#000;}

	.wp-pagenavi .current,
	.page-numbers.current{background: #000; color:#fff;}
	.screen-reader-text{display: none;}

/* ---- pagination ---- */

body .article img{max-width: 100%; height:auto;}
img.size-large{width:100%;}

.wp-caption.alignright,
img.alignright{float: right; margin:0 0 10px 15px;}
.wp-caption.alignleft,
img.alignleft{float: left; margin:0 15px 10px 0;}
.wp-caption.aligncenter{text-align: center; display: initial!important;}

a:hover,
a:focus{outline: none;}

/* Navigation */
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	cursor: pointer;
}